generator:
  class: sfPropelGenerator
  param:
    model_class:           ExpeditionReports
    theme:                 admin
    non_verbose_templates: true
    with_show:             false
    singular:              ExpeditionReports
    plural:                ExpeditionReportss
    route_prefix:          expedition_reports
    with_propel_route:     1
    actions_base_class:    sfActions

    config:
      fields: {<?php echo Form::commonTranslateYml(array('sort_order' => 'Kolejność', 'content' => 'Krótki tekst do topa', 'title' => 'Nazwa ekspedycji', 'photo_top' => 'Zdjęcie przewodnie')); ?>}
      list: 
        display: [ =title, sort_order ]
        sort: [sort_order, asc]
        title: Lista relacji
        batch_actions: {}
        actions:
          _reorder:
            action: ListReorder
            label: "Ustal kolejność"
        object_actions:
            _edit:      ~
            up:
              label: "wyżej"
            down:
              label: "niżej"
      filter:  
        class: false
      form:    
        display: 
            "Informacje ogólne":    [ content, gallery_id, show_button, sort_order ]
            "Zdjęcia":  [ photo_top ]
        fields:
             show_button:  { label: "Relacja aktywna" }
      edit:
        title: %%Title%% &raquo; Edycja relacji do wyprawy
        actions:
            _list:
            _save:
      new:     
        title: Dodawanie relacji
